## php-net-publicsuffix 0.1

=== debian/changelog ===
php-net-publicsuffix (0.1-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1564521).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 31 Mar 2016 10:05:44 -0700

php-net-publicsuffix (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #684802)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 13 Aug 2012 23:38:42 -0400
