=== debian/control ===
Source: php-net-publicsuffix
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Vcs-Git: git://lair.fifthhorseman.net/~dkg/php-net-publicsuffix

Package: php-net-publicsuffix
Architecture: all
Depends: publicsuffix, php | php-cli, ${misc:Depends}
Description: PHP module for detecting registered domains and public suffixes
 This PHP library provides an interface for detecting registered
 domains and public suffixes of domain names.  This can be useful for
 determining cookie domain boundaries, other same-origin policies,
 domain aggregation for spam scores, etc.
