## php-net-publicsuffix 0.2

=== debian/changelog ===
php-net-publicsuffix (0.2-1) unstable; urgency=medium

  * new upstream release (Closes: #821597)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 19 Apr 2016 19:59:37 -0400
