=== debian/control ===
Source: php-net-publicsuffix
Section: web
Priority: optional
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends: debhelper (>= 9.20141010),
               dpkg-dev (>= 1.17.14),
               php-cli <!nocheck>,
               php-intl <!nocheck>,
               php-mbstring <!nocheck>,
               publicsuffix (>= 20150507) <!nocheck>
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/collab-maint/php-net-publicsuffix.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/php-net-publicsuffix.git

Package: php-net-publicsuffix
Architecture: all
Depends: php | php-cli,
         php-intl,
         php-mbstring,
         publicsuffix (>= 20150507),
         ${misc:Depends}
Description: PHP module for detecting registered domains and public suffixes
 This PHP library provides an interface for detecting registered
 domains and public suffixes of domain names.  This can be useful for
 determining cookie domain boundaries, other same-origin policies,
 domain aggregation for spam scores, etc.
